body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://ue1.17173.itc.cn/sj/bj_pp.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/sj/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.clear{ clear:both;}
.pdBottom_table {
	margin-top: 10px;
}
.pdTopBottom_table {
	margin-top: 10px;
	margin-bottom: 6px;
}
.bk_LeRi {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D4D4D4;
	border-left-color: #D4D4D4;
}
.bk_lv {
	background-image: url(http://ue2.17173.itc.cn/sj/index_127.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 53px;
}
.tt_bk {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
.bk_right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.dh_right {
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
	color: #000000;
	background-image: url(http://ue1.17173.itc.cn/sj/index_30.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 35px;
	width: 95px;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 5px;
}
.dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
}
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #B72F2F; text-decoration: none; }
.cRed a:hover{ color: #B72F2F; text-decoration: underline; }
.cRed2,.cRed2 a:link,.cRed2 a:visited,.cRed2 a:active { color: #E92700; text-decoration: none; }
.cRed2 a:hover{ color: #E92700; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #747474; text-decoration: none; }
.cGrey a:hover{ color: #747474; text-decoration: underline; }
.cGrey64,.cGrey64 a:link,.cGrey64 a:visited,.cGrey64 a:active { color: #646464; text-decoration: none; }
.cGrey64 a:hover{ color: #646464; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #038268; text-decoration: none; }
.cGreen a:hover{ color: #038268; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #FFEC95; text-decoration: none; }
.cYellow a:hover{ color: #FFEC95; text-decoration: underline; }
.cGreyC2,.cGreyC2 a:link,.cGreyC2 a:visited,.cGreyC2 a:active { color: #C3C2C2; text-decoration: none; }
.cGreyC2 a:hover{ color: #C3C2C2; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #6A3C1D; text-decoration: none; }
.cBrown a:hover{ color: #6A3C1D; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover{ color: #000000; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #ffffff; text-decoration: underline; }
.cZi,.cZi a:link,.cZi a:visited,.cZi a:active { color: #D42A79; text-decoration: none; }
.cZi a:hover{ color: #D42A79; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p14{ font-size: 14px;line-height: 16pt; }
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.pdTop2{ padding-top: 2px; }
.pdTop3{ padding-top: 3px; }
.pdTop5{ padding-top: 5px; }
.pdTop10{ padding-top: 10px; }
.pdTop15{ padding-top: 15px; }
.pdTop20{ padding-top: 20px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft35{ padding-left: 35px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft70{ padding-left: 70px; }
.pdLeft85{ padding-left: 85px; }
.pdLeft120{ padding-left: 120px; }
.pdLeft135{ padding-left: 135px; }
.pdLeft145{ padding-left: 145px; }
.pdLeft160{ padding-left: 160px; }
.pdLeft280{ padding-left: 280px; }
.pdLeft300{ padding-left: 300px; }
.pdLeft430{ padding-left: 430px; }
.pdLeft488{ padding-left: 488px; }
.pdRight15{ padding-right: 15px; }
ul, ol, dl, li { list-style: none; }
/*内容4*/
.showlist_4{ width:346px; margin: 0 auto;	padding: 5px 0px; }
.showlist_4 ul{ list-style: none; padding: 0; margin: 0 auto;}
.showlist_4 li{	float:left;	clear:both;	width:370px; height:20px; padding:2px 0; margin:0; text-align:left;}
.showlist_4 li,.showlist_4 li a{line-height:24px; font-size:14px; color:#000000; text-decoration:none;}
.showlist_4 li a:hover{line-height:24px; font-size:14px; color:#000000; text-decoration: underline;}
.showlist_4 li span{ float:right; width:116px; font-size:14px; color:#000000; height:20px; line-height:24px; text-align:center;}
/*内容5*/
.showlist_5{ width:250px; margin: 0 auto;	padding: 5px 5px; }
.showlist_5 ul{ list-style: none; padding: 0; margin: 0 auto;}
.showlist_5 li{	float:left;	clear:both;	width:240px; height:20px; text-align:left; margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 5; padding-top: 2px; padding-right: 0; padding-bottom: 2px; padding-left: 0;}
.showlist_5 li,.showlist_5 li a{line-height:24px; font-size:12px; color:#000000; text-decoration:none;}
.showlist_5 li a:hover{line-height:24px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist_5 li span{ float:right; width:48px; font-size:12px; color:#000000; height:20px; line-height:24px; text-align:center;}
/*内容6*/
.showlist_6{ width:290px; margin: 0 auto;	padding: 5px 5px; }
.showlist_6 ul{ list-style: none; padding: 0; margin: 0 auto;}
.showlist_6 li{	float:left;	clear:both;	width:260px; height:20px; text-align:left; margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 5; padding-top: 2px; padding-right: 0; padding-bottom: 2px; padding-left: 0;}
.showlist_6 li,.showlist_6 li a{line-height:24px; font-size:12px; color:#000000; text-decoration:none;}
.showlist_6 li a:hover{line-height:24px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist_6 li span{ float:right; width:48px; font-size:12px; color:#000000; height:20px; line-height:24px; text-align:center;}
/*内容7*/
.showlist_7{
	width:655px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.showlist_7 ul{ list-style: none; padding: 0; margin: 0 auto;}
.showlist_7 li{	float:left;	clear:both;	width:665px; height:26px; text-align:left; margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 5; padding-top: 0px; padding-right: 0; padding-bottom: 0px; padding-left: 0;}
.showlist_7 li,.showlist_7 li a{line-height:22px; font-size:12px; color:#000000; text-decoration:none;}
.showlist_7 li a:hover{line-height:22px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist_7 li span{ width:665px; height:22px;}
/*滑门设置1
---------------------------------------------*/
#slidingDoorOne { width: 81px; padding: 0; margin: auto; vertical-align: bottom; }
 
#slidingDoorOne ul { height: 33px; margin: 0; padding: 0 0 0 1px; float: left; }
 
#slidingDoorOne li {
	display: block;
	float: left;
	font-size: 12px;
	line-height: 34px;
	text-decoration: none;
	margin-top: 2px;
}
 
#slidingDoorOne li a {
	width: 78px;
	float: left;
	text-align: center;
	padding: 0;
	line-height: 33px;
	background-image: url(http://ue7.17173.itc.cn/sj/index_18.jpg);
	background-repeat: no-repeat;
	height: 33px;
	font-size: 12px;
	color: #A9A9A9;
	text-decoration: none;
	margin-right: 1px;
	margin-left: 1px;
	font-weight: bold;
}
 
#slidingDoorOne li a:hover { width: 78px; float: left; text-align: center; color: #FFEC95; line-height: 33px; background-image: url(http://ue7.17173.itc.cn/sj/index_18.jpg); background-repeat: no-repeat; background-position: center top; height: 33px; padding: 0; font-size: 12px; margin-right: 1px; margin-left: 1px; }
 
#slidingDoorOne .current a { float: left; text-align: center; background-image: url(http://ue7.17173.itc.cn/sj/index_18.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-right: 1px; margin-left: 1px; }
/*图片列表一*/
.jtList{ width:100%; padding:0; margin:0 auto;}
.jtList img{ border:#ffffff 1px solid; width:90px; height:33px;}
.jtList ul{ padding:0; margin:0 auto;}
.jtList li{ float:left; padding:0 4px 0 8px; margin:0;text-align:center; width:165px; height:65px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration: underline;}
.jtList li span{ clear:both; text-align:center; width:102px; padding:0!important; * padding:10px 0 0 0; margin:0;  }
/*图片列表二*/
.jtList2{ width:100%; padding:0; margin:0 auto;}
.jtList2 img{ border:#ffffff 1px solid; width:160px; height:120px;}
.jtList2 ul{ padding:0; margin:0 auto;}
.jtList2 li{ float:left; padding:0 4px 0 8px; margin:0;text-align:center; width:180px; height:130px; display:block;}
.jtList2 li,.jtList2 li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.jtList2 li a:hover{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration: underline;}
.jtList2 li span{ clear:both; text-align:center; width:102px; padding:0!important; * padding:10px 0 0 0; margin:0;  }
/*图片列表三*/
.jtList3{ width:100%; padding:0; margin:0 auto;}
.jtList3 img{ border:#ffffff 1px solid; width:160px; height:120px;}
.jtList3 ul{ padding:0; margin:0 auto;}
.jtList3 li{ float:left; padding:0 4px 0 8px; margin:0;text-align:center; width:180px; height:180px; display:block;}
.jtList3 li,.jtList3 li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.jtList3 li a:hover{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration: underline;}
.jtList3 li span{ clear:both; text-align:center; width:102px; padding:0!important; * padding:10px 0 0 0; margin:0;  }
/*翻页设置*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #C8C8C8; text-decoration: none; color: #000; background-color: #FFFFFF; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #C8C8C8; color: #fff; background-color: #A2090C; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #000; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #C8C8C8; background-color: #A2090C; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #C8C8C8; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
/*---落款设置开始---*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; background-repeat: repeat-y; background-position: center top;}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; font-weight: normal; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #4787878; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/*---bk---*/
.bk_right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
a img{border:0;}
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover{ color: #000000; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.tdover a:link,.tdover a:active,.tdover a:visited 
{
   FONT-WEIGHT: bold; height:23px; width:65px; FONT-SIZE: 12px; padding-top:20px; text-align:center; COLOR: #9F0412; LINE-HEIGHT: 160%; text-decoration:none; cursor:default; display:block; background:url(http://i8.17173.itc.cn/2009/bk/game/2009/shenjiang/index_91.jpg)
}
.tdout a:link,.tdout a:active,.tdout a:visited 
{
height:23px; width:65px; FONT-SIZE: 12px; padding-top:20px;  text-align:center; COLOR: #5F5F5F; LINE-HEIGHT: 160%; text-decoration:none; cursor:default;cursor:pointer; display:block; background:url(http://i3.17173.itc.cn/2009/bk/game/2009/shenjiang/index_95.jpg)
}
.tdover a:hover,.tdout a:hover{	FONT-SIZE: 12px; COLOR: #9F0412; LINE-HEIGHT: 160%; height:23px; width:65px;  padding-top:20px; text-decoration:none; text-align:center;}
